This project is not covered by Drupal’s security advisory policy.

Home - Upcoming.png

Very simple module to publish Events via Yahoo!'s Upcoming API. It depends on Event module.

Right now nowarninglabel got kick started the development of the 6.x branch, which is still not usable on a production site. We're moving away from the Events module into a more general approach with CCK.

The 5.x branch has been used on some production sites but the work on 6.x probably won't be back-ported since D7 is right around the corner.

6.x Module Dependencies

The 6.x. Branch has two dependencies:

5.x Module Dependencies

Please download and enable the modules above before installing the upcoming event module

Project Information

Downloads